View Issue Details

IDProjectCategoryView StatusLast Update
0008147AAC / Video codec pluginCodecpublic2012-04-12 18:25
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.06 
Target Version2.0.0Fixed in Version2.0.0 
Summary0008147: AAC/M4A plugin: 96 kHz/16 bit ALAC plays back 1/2 speed
DescriptionWindows 7 x64,i7 2500 processor,8 MB RAM
MM4.1403 Codec Pack 2.0.0.13
I have multiple (10 total, all from the same source) ALAC 96 kHz, 16 bit, 3072 KHz sample rate files which play at half speed using the f_aac_codec.dll

Without installing the addon (http://www.mediamonkey.com/addons/browse/item/aac-m4a-encoder-decoder-plug-in/ [^]) the same files play correctly on the same PC.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=59201
TagsNo tags attached.
Fixed in build14

Relationships

related to 0008086 closedmichal MediaMonkey (current) Seek bar is out of sync with audio for AAC and out_MMDS 

Activities

Ludek

2011-07-14 13:13

developer   ~0026794

Last edited: 2011-07-14 14:44

View 2 revisions

Fixed in version 1.0.7 (Codec Pack 2.0.0.14)

stephen_platt

2011-07-17 15:24

developer   ~0026885

verified in forum